ID = 'STROOP_EEG02Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG02Noise/'
congruent_data = [299, 0.98355263157894735, 428.30514907836914, 496.83207869529724, 546.4050769805908, 595.9774255752563, 661.5312099456787, 5, 0.016447368421052631, 422.5081503391266, 475.197172164917, 530.227780342102, 583.1386804580688, 696.4811444282533]
incongruent_data = [293, 0.96381578947368418, 434.1362416744232, 496.56457304954534, 563.054084777832, 614.9649381637572, 726.8840312957765, 9, 0.029605263157894735, 443.81035566329956, 469.61981654167175, 479.5332551002502, 508.1518292427063, 599.8589277267456]